/*-------------------基本設定-------------------*/
body {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	color: #000000;
	font-size: 10pt;
	line-height: 12pt;
	background-color: #e4e4af;
	margin: 0px 0px 0px 0px;
}
table {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10pt;
	line-height: 12pt;
}
a:link {								/*通常時のリンク設定*/
	color: #006600;
}
a:active {								/*クリック時のリンク設定*/
	color: #006600;
}
a:visited {								/*クリック後のリンク設定*/
	color: #006600;
}
a:hover {								/*マウスオーバー時のリンク設定*/
	color: #ff9900;
}


/*-------------------文字設定-------------------*/
.fontsize8_linehi10 {
	font-size: 8pt;
	line-height: 10pt;
}
.fontsize10_linehi12 {
	font-size: 10pt;
	line-height: 12pt;
}
.fontsize12_linehi16 {
	font-size: 12pt;
	line-height: 16pt;
}
/*-------------------独自追加項目-------------------*/
.font_bold {							/*太字の設定*/
	font-weight: bold;
}
.font_color1 {							/*フォントカラーの設定　項目が増える場合は、.font_color1、.font_color2と増やしていく*/
	color: #993300;
}
.bg1 {									/*背景画像の指定　項目が増える場合は、.bg1、.bg2と増やしていく*/
	background-image: url(images/shadow_left.jpg);
	background-repeat: repeat-y;
}
.bg2 {
	background-image: url(images/shadow_right.jpg);
	background-repeat: repeat-y;
}
.bg3 {
	background-image: url(images/index24_2.gif);
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.bg3_2 {
	background-image: url(images/index24_3.gif);
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.bg4 {
	background-image: url(images/index27.gif);
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.bg5 {
	background-image: url(images/index18.gif);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.bg6 {
	background-image: url(images/index21.gif);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.bg7 {
	background-image: url(images/subtitle01.gif);
	background-repeat: repeat-y;
	padding-left: 15px;
	height:20px;
}

.bg8 {
	background-image: url(images/reform01_06.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
		font-size: 8pt;
	line-height: 10pt;
}

.bg9 {
	background-image: url(images/reform02_09.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 10px;
		padding-left: 10px;
	padding-bottom: 10px;
	font-size: 8pt;
	line-height: 10pt;
	height:51px;
}

.padding1 {								/*パディング(余白)の設定　項目が増える場合は、.padding1、.padding2と増やしていく*/
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.border {								/*ボーダーの設定　項目が増える場合は、.border1、.border2と増やしていく*/
	border: 1px solid #333333;
}
form {									/*formタグ挿入で直下に入るスペースをなくす設定*/
	margin-bottom: 0px;
}
.form {									/*form項目サイズの固定　項目が増える場合は、.form1、.form2と増やしていく*/
	width: 200px;
	height: 18px;
}
h1 {									/*h1タグの見た目の設定*/
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 8pt;
	line-height: 10pt;
	color:#f5fcc9;
	font-weight:normal;
	padding-left: 10px;
}
h2 {									/*h2タグの見た目の設定*/
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10pt;
	line-height: 12pt;
	margin-bottom: 0px;
}
h3 {									/*h3タグの見た目の設定*/
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10pt;
	line-height: 12pt;
	margin-bottom: 0px;
	font-weight: normal;
}

/*-------------------メニュー-------------------*/
div.menu{
	font-size: 10pt;
	line-height: 12pt;
	width:178px;
}
div.menu a:link{
		color:#8e3217;
}

div.menu a:active {
	color: #8e3217;
}
div.menu a:visited{
		color:#8e3217;
}
div.menu a:hover{
		color:#3d5014;
}
div.menu2 a:link{
		color:#ffffff;
}
div.menu2 a:active {
	color: #ffffff;
}
div.menu2 a:visited{
		color:#ffffff;
}
div.menu2 a:hover{
		color:#3d5014;
}
.menu_cell{
	height:33px;
	padding-left: 10px;
}
.menu_cell2{
	height:33px;
	padding-left: 15px;
}


.margin-t10{margin-top: 3px;}
.tdcrl_blue{background-color: #f0f3cf;}
.bdcrl_blue{border: 1px solid #dbb793;}



.m_a a{background:url(images/menu_home_01.gif) no-repeat;
	width: 178px;
	height: 34px;
	display: block;
	text-indent: -10000px;
}
.m_a a:hover{background-image:url(images/menu_home_02.gif)}

.m_b a{background:url(images/menu_reform_01.gif) no-repeat;
	width: 178px;
	height: 34px;
	display: block;
	text-indent: -10000px;
}
.m_b a:hover{background-image:url(images/menu_reform_02.gif)}

.m_c a{background:url(images/menu_shintiku_01.gif) no-repeat;
width: 178px;
	height: 34px;
	display: block;
	text-indent: -10000px;
}
.m_c a:hover{background-image:url(images/menu_shintiku_02.gif)}

.m_d a{background:url(images/menu_shinkikaku_01.gif) no-repeat;
width: 178px;
	height: 20px;
	display: block;
	padding-bottom:5px;
	text-indent: -10000px;
}
.m_d a:hover{background-image:url(images/menu_shinkikaku_02.gif)}

.m_e a{background:url(images/menu_kourei_01.gif) no-repeat;
width: 178px;
	height: 20px;
	display: block;
	padding-bottom:5px;
	text-indent: -10000px;
}
.m_e a:hover{background-image:url(images/menu_kourei_02.gif)}

.m_f a{background:url(images/menu_consul_01.gif) no-repeat;
width: 178px;
	height: 34px;
	display: block;
	text-indent: -10000px;
}
.m_f a:hover{background-image:url(images/menu_consul_02.gif)}

.m_g a{background:url(images/menu_security_01.gif) no-repeat;
width: 178px;
	height: 34px;
	display: block;
	text-indent: -10000px;
}
.m_g a:hover{background-image:url(images/menu_security_02.gif)}

.m_h a{background:url(images/menu_company_01.gif) no-repeat;
width: 178px;
	height: 34px;
	display: block;
	text-indent: -10000px;
}
.m_h a:hover{background-image:url(images/menu_company_02.gif)}

.m_i a{background:url(images/menu_contact_01.gif) no-repeat;
width: 178px;
	height: 34px;
	display: block;
	text-indent: -10000px;
}
.m_i a:hover{background-image:url(images/menu_contact_02.gif)}

.index_img1 a{background:url(images/index01_2.jpg) no-repeat;
width: 275px;
	height: 250px;
	display: block;
	text-indent: -10000px;

}
.index_img1 a:hover{background-image:url(images/index01_3.jpg)}

.index_img2 a{background:url(images/index01_4.jpg) no-repeat;
width: 275px;
	height: 250px;
	display: block;
	text-indent: -10000px;
}
.index_img2 a:hover{background-image:url(images/index01_5.jpg)}